/*ESERVICE NAVS*/
/*----DeptNav------*/
.menu {
	float: none;
}
/*----------BREADCRUMBS----------------*/
.crumb {
	font-size: 75%;
}
.crumb a {
	text-decoration: none;
	color: #336699;
}
.crumb a:hover {
	text-decoration: none;
	color: #000000;
}
/*--------*/
/*---site menu------*/
.site {
	font-family: "Arial";
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
}
.site li {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 10px;
	letter-spacing: 1px;
}
.site li a {
	color: #375f93;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 13px 0px 13px;
}
.site li a:visited {
	color: #375f93;
}
a.site span {
	display: none;
}
.site li a:hover {
	color: navy;
	background: url('https://apps.fldfs.com/siteImages/global/docicons/internal_blue.gif') no-repeat left 50%;
	padding-left: 13px;
	
}
/*leftm Menu style */
ul.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	Border-right: 1px solid #BAD7FF;
}
ul.leftmenuL2 {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}
.leftmenu li {
	margin: 0px 0px 2px 0px;
	padding: 2px;
	color: #000000;
}
.leftmenuL2 li {
	margin: 0px 0px 0px 0px;
	padding: 2px;
	font-size: 90%;
}
.leftmenu li a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.leftmenuL2 li a {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.leftmenu a:hover {
	color: navy;
	font-weight: bold;
	text-decoration: none;
}
.leftmenuL2 a:hover {
	color: navy;
	font-weight: bold;
	text-decoration: none;
}
/*---------footer/required menu------------*/
.legl {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana;
	font-size: 80%;
	color: #375f93;
	text-align:center;
}
.legl li {
	display: inline;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.legl li a {
	color: #375f93;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 4px;
	text-decoration: none;
}
.legl li a:visited {
	color: #375f93;
	text-align:center;
}
.legl li a:hover {
	color: navy;
	text-decoration: underline;
	text-align:center;
}
